package com.casic.dcms.listener;

import com.casic.dcms.bean.ActionResultBean;

public interface OnActionResultListener {
    void onSuccess(ActionResultBean resultBean);

    void onFailure(Throwable throwable);
}
